Wiki Backrooms
Advertisement

Nota: tras guardar, quizás necesites actualizar la caché de tu navegador para ver los cambios.

  • Firefox/Safari: Mantén presionada la tecla Mayús mientras pulsas el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presiona Ctrl+Shift+R (⌘+Mayús+R en Mac)
  • Internet Explorer: mantén presionada Ctrl mientras pulsas Actualizar, o presiona Ctrl+F5
  • Opera: dirígete a Menú → Configuración (Opera → Preferencias en Mac) y luego a Privacidad y seguridad → Borrar datos de navegación → Imágenes y archivos en caché.
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:DropdownMenu.css&only=styles";
@import url('https://fonts.googleapis.com/css?family=lobster%7Clobster');
@import url("/load.php?mode=articles&articles=u:dev:MediaWiki:FandomizedTabs/tabviews.css&only=styles");
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ModernPolls.css&only=styles";
@import url("/load.php?mode=articles&articles=MediaWiki:FandomizedPolls/light.css&only=styles");
@import url("/load.php?mode=articles&only=styles&articles=u:dev:MediaWiki:ModernProfile/Masthead.css|u:dev:MediaWiki:ModernProfile/Wall.css");
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css?family=Creepster');
@import url('https://fonts.googleapis.com/css?family=Eater');
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
@import url('https://fonts.googleapis.com/css?family=Shojumaru');
@import url('https://fonts.googleapis.com/css?family=Eater+Caps');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Major+Mono+Display&family=Mate+SC&family=Pacifico&family=Qahiri&display&family=Comfortaa:wght@300&display=swap');

.WikiaRail .rail-module.activity-module {
    background-image: url(https://static.wikia.nocookie.net/backrooms/images/0/05/Thebackrooms.jpg/revision/latest?cb=20220410041022);
}

.headerbox{
	color:#fbe7b5;
	text-shadow: 0 0 1pt rgb(251, 231, 181);
	padding:1rem 0;
    background: linear-gradient(180deg, rgba(133, 120, 88,0.5) 0%, rgba(251, 231, 181,1) 75%);
    float:none;
    width:auto;
    margin:auto;
    border-radius:1rem 1rem 0 0;
}

.scrollheader{
	background: url(https://static.wikia.nocookie.net/backrooms/images/4/41/Mansionoscuro.png/revision/latest?cb=20220417193133);
    animation: slide2 120s linear infinite;
    background-size: 800px;
    background-repeat: repeat;
    width:calc(100% - 72px);
    min-height: 150px;
    border-radius:1rem 1rem 0 0;
    position:absolute;
}

.right-image{
 	max-width:40%;
 	float:right;
 	padding:0;
 	margin:0 8px 1rem 1rem;
 	border-radius:0 1rem 0 0;
 	text-align:center;
 	color:#fbe7b5;
    text-shadow: 1pt 1pt 1pt rgba(251, 231, 181,0.3);
    background: #857858;
    border:2pt solid #fbe7b5;
    box-shadow: 0 0 5pt #857858;
 }
 
.right-image img{
  	width:calc(100% + 2rem);
  	height:auto;
  	margin-bottom:1rem;
  	margin-left:-1rem;
  	transition:0.08s;
  	border-radius:0 1rem 0 0;
  }

.right-image img:hover{
  	transition-delay:0.35s;
  	transform: scale(1.5) translateX(-3rem);
  	border-radius:0;
  }
  .right-image p{
    padding:0 1rem;	
  }

.wavy-text {
    display: inline-flex;
    font-size: 14px;
    font-family: monospace;
    text-transform: uppercase;
}
 
.wavy-text span {
    animation: jiggle;
    animation-duration: 500ms;
    animation-iteration-count: infinite;
    transform: translateY(-2px);
}
 
.wavy-text span:nth-child(1) { animation-delay: 100ms }
.wavy-text span:nth-child(2) { animation-delay: 200ms }
.wavy-text span:nth-child(3) { animation-delay: 300ms }
.wavy-text span:nth-child(4) { animation-delay: 400ms }
.wavy-text span:nth-child(5) { animation-delay: 500ms }
.wavy-text span:nth-child(6) { animation-delay: 600ms }
.wavy-text span:nth-child(7) { animation-delay: 700ms }
.wavy-text span:nth-child(8) { animation-delay: 800ms }
.wavy-text span:nth-child(9) { animation-delay: 900ms }
.wavy-text span:nth-child(10) { animation-delay: 1000ms }
 
@keyframes jiggle {
    from {
        transform: translateY(-2px);
    }
    50% {
        transform: translateY(2px);
    }
    to {
        transform: translateY(-2px);
    }
}

a[href$="User:Infinite_Explorer"] {
    color: #000000 !important;
    text-shadow: 0 0 6px #007fff;
    font-weight: bold !important;
    font-size: 100%;
    font-family: Lobster;
    background: -webkit-linear-gradient(90deg, #007fff, #007fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
 .comments li[data-user="Infinite_Explorer"] .edited-by:after
{}

@keyframes RainbowUserName{
	from {
    -webkit-filter:hue-rotate(15deg);
            filter:hue-rotate(15deg);
    }
  to {
    -webkit-filter:hue-rotate(360deg);
            filter:hue-rotate(360deg);
    }
}/* Rainbow Animation */

@keyframes rainbowanimate{
	0%  {color:red;}
	28%  {color:orange;}
	42%  {color:yellow;}
	56%  {color:green;}
	70%  {color:blue;}
	84%  {color:indigo;}
	100% {color:violet;}
}
Advertisement